@charset "UTF-8";
/* サブページで、テンプレートで対応しきれないスタイルをこちらに記入します。ASのみ書き込み可能 */

/*手賀沼item*/


/*資料一覧ボタン*/

.item > ul {
  width:90%;
  margin:0 auto;
}

.item > ul > li.title {
  font-size:1.1em;
  font-weight:bold;
  padding:0 0.1em;
  color: #494949;
  background: transparent;
  position: relative;
  padding-left: 15px;
  margin-top:1em;
}

.item > ul > li.title:before {
  content: "";
  position: absolute;
  top: .6em;
  left: 0;
  width: 13px;
  height: 13px;
  background-color: #c5e2b1;
  border-radius: 50%;
}

ul.btn-wrap {
  display: flex;
  width:90%;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding:0;
  margin-bottom:1em;
  gap:1em;
}

ul.btn-wrap li {
  display: inline-block;
  width:auto;
}
a.doc_btn {
  position: relative;
  appearance: none;
  font-family: inherit;
  display: inline-block;
  border-radius: 9px;
  background: #387A0C;
  border:solid 1px #387A0C;
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
  /*padding:1.5% 2.0em 1.5% 5%;*/
  padding:0.5em 2.0em 0.4em 1em;
  margin:0.5em 1.0em 0.5em 1.5em;
  white-space: nowrap;
  cursor: pointer;
  transition: 0.3s;}

  a.doc_btn:hover {
  background: #FFF;
  border:solid 1px #387A0C;
  color: #387A0C;
  }

  .doc_btn:focus {
    outline: none;
    outline: 1px solid #fff;
    outline-offset: -4px;
    box-shadow: 0 0 0 4px #cbd6ee;
  }

  button:active {
    transform: scale(0.99);
}

a.doc_btn::after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 8%;
  width: 12px;
  height: 12px;
  transition: right 0.3s;
  width: 9px;
  height: 9px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}

@media screen and (max-width: 1024px) {
  ul.btn-wrap {
    display: block;
    width:90%;
  }
 a.doc_btn {
    width:95%;}
}

@media screen and (max-width: 767px) {
  a.doc_btn {
    width:90%;}
}

.position-top {
  object-position: top;
}

.position-bottom {
  object-position: bottom;
}

/*半角スペース*/
.space-text {
  white-space: pre;
}